$(function() {
  $(".open_info").on("click", function(e) {
    e.preventDefault();
    $('.info_box').removeClass('show');
    $(this).parent().addClass('show');
    var content = $(this).closest("div").next().find(".info_box");
    $(".info_box").not(content).slideUp();
    content.slideToggle();
  });
});